<template>
	<view>
		<web-view :src="webViewUrl"></web-view>
	</view>
</template>

<script setup>
	import {
		onMounted, ref
	} from 'vue';
	const userInfo = uni.getStorageSync('userInfo')

	// 创建响应式的webview URL
	const webViewUrl = ref('')

	onMounted(() => {
		webViewUrl.value =
			`https://feiniao-mini-h5-dev.sysuimars.cn/youwei/#/allGardenMap?userId=${userInfo.id}&token=${userInfo.token}`
		// webViewUrl.value = "http://localhost:8081/#/allGardenMap?userId=91754&token=034d7cf5-25fc-42d3-993e-460120419e5a"
	})
</script>